# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-23 06:42
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0004_auto_20180522_0717'),
    ]

    operations = [
        migrations.RenameField(
            model_name='disks',
            old_name='MountInstance',
            new_name='MountInstances',
        ),
    ]
